NuSphere Forums Forum Index
NuSphere Forums


Sun Jun 29, 2014 4:57 pm
Replies: 6
Views: 2618
I too would like to see it. I thought it was already included, but PHPEd doesn't seem to do code completion for Laravel 4 on my machine.

Tue Mar 19, 2013 3:07 pm
Replies: 1
Views: 1013
I don't think this feature exists already, but correct me if I'm wrong. I'd like to be able to print a list of all open files and/or all files modified within the past X minutes/hours/days. Sometimes, ...

Tue Jan 22, 2013 6:17 pm
Replies: 24
Views: 8003
Another vote for SCSS support. We just started using it at my job and phpEd's rockin code completion and syntax hilighting would definitely be a plus.

Wed Oct 24, 2012 4:47 pm
Replies: 2
Views: 5867
Maybe this is already a feature, but I couldn't find any documentation on it. I'd like to be able to disable the automatic creation of .bak files when I edit/save files in phpEd. I already have everyt ...

Fri Aug 13, 2010 8:04 pm
Replies: 0
Views: 1777
I was just wondering if Nusphere might have some kind tool for repairing corrupted ppx and ppj files. I just had a prob with my RAID5 fileserver corrupting some files today and fortunately I was able ...

Wed Apr 22, 2009 5:04 am
Replies: 1
Views: 2671
I get this error when I try to debug over an SSH tunnel:

New debug session with //beta.mywebserver:443/index.php/cart/checkout has started. But IDE could not find the project for the web debugg ...

Mon Feb 18, 2008 12:59 pm
Replies: 2
Views: 5834
I've seen this happen when my remote and local scripts are out of sync. I noticed that if I make a change to a local file and then re-run the debugger without re-uploading the file, the debugger will ...

Tue Dec 21, 2004 2:57 pm
Replies: 5
Views: 5407
Thanks very much for the info. It looks like I'm going to have to upgrade from php 4.3.9 to 4.3.10 due to the newly discovered vulerabilities in 4.3.9, so this info will come in handy tonight. Do you ...

Mon Dec 20, 2004 2:35 am
Replies: 5
Views: 5407
Okay, which line should I comment out? What's the difference between "zend_extension" and "extension" and which one is the correct one to declare the module with?

Sun Dec 19, 2004 7:31 pm
Replies: 5
Views: 5407
DOH!!! I restarted Apache and now it works! Stupid stupid me.

Sun Dec 19, 2004 7:10 pm
Replies: 5
Views: 5407
I am trying to upgrade my Linux debugger to the latest build (2.16.14). I have been running version 2.11.23 which my web host installed for me. I have a feeling they somehow compiled the old version i ...

Wed May 05, 2004 4:45 pm
Replies: 19
Views: 12902
Nope, that has nothing to do with my question. My question, once again is, how do I run a script to the next breakpoint? There is no "run to next breakpoint" command in the PHPed debugger which seems ...
Page 1 of 2
All times are GMT - 5 Hours